:root {
	--bodywidth: 			900px;
	--latvianred:			#A4343A;
	--fatigues:				#A89A6A /*DARKGOLD*/;
	--pureleft:				240px;
	--negativepureleft:	-240px;
	--darkfatigues: 		#8e8054;
}

/*
	REPURE-IFY, clearly separate "switch from dropdown to horizontal block"
 
	2021-04-21	a)	Start with empty CSS and repopulate, look to standardize more, e.g., mCM-site-background-image.gif
	
*/

/* ----- GOOGLE SEARCH (TOP) ----- */

.gsc-search-button-v2 {
    border: 1px solid #afac8f !important;
    background-color: #bfbc9f !important;
}

/* ----- GENERAL HTML INCLUDING MAIN CONTENT SECTION AND HEADING ----- */

html{
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300; font-style: normal;
	font-size: 17px;
	box-sizing: border-box;
	scroll-behavior: smooth;
}
body {
	background-color: #111111;
	margin: 0;
	padding: 0;
	background: #897d71;
	background-image: url( '../graphics/mCM-site-background-image.gif' );
	background-attachment: fixed;	 /*distracting if it scrolls */
}
* { box-sizing: border-box; }

DIV.envelope, DIV.sitetrailer, DIV.shareaholic-canvas {
	margin-left: auto;
	margin-right: auto;
	max-width: var(--bodywidth);
	border: none;
}
DIV.content { max-width: 100%; }

p,ul,ol,table { margin: 3px 0; }
p { text-indent: 12px; }
h1+p, h2+p, h3+p, h4+p, h5+p, h6+p { text-indent: 0; }
h1>p, h2>p, h3>p, h4>p, h5>p, h6>p { text-indent: 0; }
blockquote, h1, h2, h3, h4, h5, h6 { overflow: auto; }
.auto { overflow: auto; }
h1,h2, h2, h3, h4, h5, h6 { line-height: 120%; margin-bottom: 2px;}
i b { font-style: italic; } /* italic bold is ugly */
/* only one h1 per page, no top margin, under search box */
h1 { margin-top: 0; }
b u { border-bottom: 1pt solid; text-decoration: none; }
/* .mCM_list a { font-weight: bold; text-decoration: none;} */
.mCM_list a:hover { border-bottom: 3px solid; }
ul, ol { margin-left: 0px; padding-left: 24px;}
.content ul { list-style-type: square; }
.content ul > ul {list-style-type: circle; } 

/* ----- headings ----- */

.content h1, .header.our h1, h1, h2, h3, h4, h5, h6, a.head
{	color: var(--darkfatigues) !important;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	text-align: left;
	text-decoration: none !important;
}
.content h1, h2, h3, h4, h5, h6 {
	margin: 12px 0 8px 0;
}

h2, h3, h4 {
	padding-left: 12px;
	border-left: 10px solid #DCD0C0;
}

h4,h5,h6 { font-size: 21px; }

/* ----- content ----- */

.content h1, .content h2, .content h3, #header.our h1 { text-shadow: 4px 4px 6px rgba(0,0,0,0.1);}
.content h1, #header.our h1 { font-size: 25px; }
.content h2 { font-size: 23px; }
.content h3 { font-size: 21px; }
.content h1 .sub, #header.our h1 .sub, h2 .sub, .content  h1.subtitle, h2.subtitle {
	display: block; font-size: 90%; border-top: #DAD0C0 2px solid;
	margin-top: 5px; padding-top: 3px;}
.content ul {
	list-style-type: square;
}
H2.article { background-image: url( ../graphics/news-small.png ); }
H2.document { background-image: url( ../graphics/doc-small.png ); }
H2.exhibit { background-image: url( ../graphics/exhibit-small.png ); }

H2.article, H2.document, H2.exhibit {
	font-size: 24px;
	font-weight: bold;
	font-family: Courier, monospace;
	background-repeat: no-repeat;
	min-height: 90px;
	padding: 30px 0 0px 40px;
	box-sizing: border-box;	
	overflow: visible;
	margin: 15px 0;
}
H2.article .sub, H2.document .sub, H2.exhibit .sub
 { font-size: 20px; line-height: 24px; font-weight: bold; }

.content b { font-weight: 600; font-style: normal; }
#header.our { border: none; margin-top: 0; padding-top: 0; }

DIV.content  {
	overflow: auto;
	background-color: #FFFFFF/*CONTENT*/;
	padding: 0 12px;
	margin-bottom: 0;
	border: none;
    font-family: 'Merriweather',serif;
	 font-weight: 300;
	 font-style: normal;
    font-size: 16px;
    line-height: 1.7;
    /* color: #1f2124; */
    color: #000303;
    -webkit-font-smoothing: antialiased;
}
DIV#header.our
	{ padding-left: 12px; padding-right: 12px; }
@media (min-width: 48em) {
	DIV.content { padding-left: 30px; padding-right: 30px; }
	DIV#header.our { padding-left: 30px; padding-right: 30px; }
}
DIV.content B {
	/* color: #4f5a54; */
	color: #001010;
}
.envelope { background-color: #fff; } /* needs to be same as content for pretty topmenu transition */
em, .mCM_highlight {
	font-style: normal;
	font-weight: bold;
	color: #800000;
	border-bottom: 2px #800000 solid;
	background: transparent;
}

/* ----- BUTTON ----- */

/* might be too fancy/complicated... */

/*
 * BTN BUTTON STYLE FOR NAVIGATION
 */

.mCM_btn, .mCM_btn a, .transbar a.goog-te-gadget-link, #topBtn {
	text-indent: 0;
	font-family: /*'Open Sans',*/ sans-serif;
	font-size: 15px;
	display: inline-block;
  font-weight: normal !important; /* for google xlate */ 
  background: #eeeeee;
  background-image: -webkit-linear-gradient(top, #fefefe, #ededed);
  background-image: -moz-linear-gradient(top, #fefefe, #ededed);
  background-image: -ms-linear-gradient(top, #fefefe, #ededed);
  background-image: -o-linear-gradient(top, #fefefe, #ededed);
  background-image: linear-gradient(to bottom, #fefefe, #ededed);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  color: #333;
  border: solid #a0a0a0 1px;
  text-decoration: none;
  /* OURS... */
  /* display: inline-block; */
  padding: 0 7px;
  margin: 0 5px 8px 0;
  white-space: nowrap;
}
button.mCM_btn { padding: .15em .6em .2em .6em; } /* our button border is 1, pre-def button's may be 2px */

.mCM_items .menu, .mCM_items .long { display: none; }
.mCM_next { text-decoration: none !important; }
/*
.mCM_next:before { content: "NEXT"; font-size: 90%; }
.mCM_next:after { content: ""; }
*/
a.mCM_next:hover { background-color: orange; color: black; text-decoration: none !important; }
.mCM_prior { text-decoration: none !important; padding-left: 4px;}
.mCM_prior:before { content:"◄ "; }
a.mCM_prior:hover { background-color: orange; color: black; text-decoration: none !important; }

.mCM_next_page { text-decoration: none !important; }
.mCM_next_page:before { content:"NEXT ► "; }
a.mCM_next_page:hover { background-color: orange; color: black; text-decoration: none !important; }

.mCM_btn .sidemenu { display: inline-block; }

.mCM_btn.mCM_active, .mCM_btn.mCM_parked { /* match to sidebar */
  background: #A89A6A; color: #fff;
  border-color: #303030;
}
a.mCM_btn:hover, /* .mCM_btn:hover,*/ .transbar a.goog-te-gadget-link:hover, #topBtn:hover {
  border-color: #000000;
  background: #333; color: #fff !important;
}
#topBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 50px; /* Place the button at the bottom of the page */
    right: 10px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    cursor: pointer; /* Add a mouse pointer on hover */
    font-size: 18px; /* Increase font size */
}
.mCM_btn .mCM_next { /* if we find ourselves inside a button, behave like (lighter) text */
	background: none;
	padding: 0 3px 0 0;
}
.mCM_btn.mCM_wide
	{ padding-left: 10px; padding-right: 11px; text-align: center; }


/* ----- TOP MENU ----- */

#topmenu.our, #topmenu.our ul, #menu.our, #menu.our ul
	{ background: #F2F2F2; font-family: 'Roboto Condensed',sans-serif; font-size:18px; font-weight: 300;  }
#topmenu.our
	{ border-bottom: #C0B283 solid 1px; transition: 0.2s ease-in-out; }
#topmenu.our
	{ position: fixed; box-sizing: border-box; top:0; height: auto; width: 100%; z-index: 0; text-align: left; padding: 0; }
@media (min-width: 48em) {
	#topmenu.our { width: calc( 100% - 100px ); } /* make room for PURE hamburger icon */
}
#topmenu.our .pure-menu-has-children ul,
#topmenu.our .pure-menu-active > .pure-menu-link,
#topmenu.our .pure-menu-link:focus,
#topmenu.our .pure-menu-link:hover,
#topmenu.our .pure-menu-link
	{ color: #373737; }
#topmenu.our .pure-menu-link.mCM_active,
#topmenu.our .pure-menu-has-children li .pure-menu-link,
#topmenu.our .pure-menu-selected
	{ background: #DAD0C0; color: #373737; }
#topmenu.our ul ul span.pure-menu-link { background: #fff !important; }
#topmenu.our .mCM_active,
#topmenu.our .mCM_parked 
	{ background: #DAD0C0; color: #373737; }
#topmenu.our ul ul span.mCM_active
	{ background: #eee9e0 !important; }
#topmenu.our ul ul
	{ box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.3); background: #DAD0C0; }
#topmenu.our .mCM_parked a
	{ color: #000; }
#topmenu.our .pure-menu li a:hover,
#topmenu.our .pure-menu li a:focus,
DIV.#topmenu.our
	{ border-bottom: 1px solid #a5a277; }
#topmenu.our DIV:last-child
	{ border-bottom: none; }
#topmenu.our .top0
	{ padding-left: 50px; }
@media (min-width: 48em) {
	#topmenu.our .top0 { padding-left: 0; }
}
#topmenu.our a
	{ border: none; }
#topmenu.our
	{ z-index: 100; }
#topmenu.our .pure-menu-horizontal
	{ white-space: normal; }
#topmenu.our a.pure-menu-link:hover
	{ background: #666; color: #fff; }
.top0
	{ padding-left: 50px; }
@media (min-width: 48em) {
	.top0 { padding-left: 0; }
}

/* ----- .mCM_flat class changes dropdown into flat box of inline menu selections ----- */

/* LEFT MENU WIDTH OVERRIDES */
	
#layout.active #menu.our
	{ left: var(--pureleft); width: var(--pureleft); }
#layout.active .menu-link
	{ left: var(--pureleft); }
#menu.our
	{ margin-left: var(--negativepureleft); width: var(--pureleft); }
#menuLink
	{ z-index: 1000; }
#topmenu.our ul ul.mCM_flat
	{ box-sizing: border-box; width: calc(100vw - var(--pureleft)); position: fixed; left: var(--pureleft); }
#topmenu.our .top0, #topmenu.our .top1, #topmenu.our .top2, #topmenu.our .top3, #topmenu.our .top4, #topmenu.our .top5, #topmenu.our .top6
	{ width: calc(100vw - var(--pureleft)); }

@media (min-width: 48em) {
	#layout { padding-left: var(--pureleft); left: 0; }
	#menu.our { left: var(--pureleft); }
   .menu-link { left: var(--pureleft); }
    #layout.active .menu-link { left: var(--pureleft); }
}
@media (max-width: 48em) {
    #layout.active { left: var(--pureleft); }
}

/* END LEFT MENU WIDTH OVERRIDE */

@media (max-width: 48em) {
	#topmenu.our
		{ padding-left: 50px; }
	#topmenu.our .top0, #topmenu.our .top1, #topmenu.our .top2, #topmenu.our .top3, #topmenu.our .top4, #topmenu.our .top5, #topmenu.our .top6
		{ width: calc(100vw - 50px); }
	#topmenu.our ul ul.mCM_flat
		{ width: calc(100vw); left: 0; }
}
#layout.our.active #topmenu.our ul ul.mCM_flat
	{ width: calc(100vw - 50px); left: var(--pureleft); }
	
#topmenu.our ul ul.mCM_flat li
	{ display: block; float: left; border: none;}
#topmenu.our .sidemenu,
#topmenu.our .sideonly
	{ display: none; }

/* for any PURE horizontal menu, including under #topmenu.our .top[number] */
.pure-menu-horizontal .pure-menu-has-children>.pure-menu-link:after,
.pure-menu-has-children>.pure-menu-link:after
	{ content: "▼"; font-size: 90%; }

/* ---- TOP MENU AND SIDE MENU SHARED ----- */

#topmenu.our .briefmenu,
#topmenu.our .longmenu,
#menu.our .briefmenu,
#menu.our .longmenu
	{ display: none; }

/* ----- SIDE MENU ----- */

#menu.our { overflow-y: visible; position: fixed; } /* override PURE scroll bars, we auto-scroll with script */
#menu.our, #menu.our ul
{ background: #A89A6A/*DARKGOLD*/; /*border-right: 1px #cabd95 solid; */} /* slightly lighter border */
#menu.our ul li { border-bottom:  1px #cabd95 solid; }
#menu.our  .pure-menu-link.mCM_active,
#menu.our, #menu.our a
	{ color: #fff; }
#menu.our a { padding-right: 8px; }
#topmenu.our .pure-menu li a:hover,
#topmenu.our .pure-menu li a:focus,
#menu.our .pure-menu li a:hover,
#menu.our .pure-menu li a:focus
	{ background: #373737/*CHARCOAL*/ !important;
	  color: #FFFFFF !important; }
#menu.our .mCM_active:hover { background: #ffffff; } 
#menu.our .pure-menu li a:hover, #menu.our .pure-menu li a:focus { color: #ffffff; }
#menu.our .pure-menu-link { white-space: normal; word-wrap: break-word !important; }
#menu.our .pure-menu-link.mCM_active,
#menu.our .pure-menu-selected
	{ background: #DAD0C0; color: #373737; }
#menu.our .pure-menu ul, #menu.our .pure-menu .menu-item-divided {
	border: none;
}
/* ---- EXTERNAL LINK ----- */

a.mCM_EXT_link {
	color: #a89a6a;
	border-bottom: 1px rgb(219, 222, 224) solid;
	padding-bottom: 2px; /* add depth for mouseover thick border */
	text-decoration: none;
	padding-right: 15px;
	background: url( ../graphics/ext-link.gif );
	background-position: right;
	background-repeat: no-repeat;
	font-weight: bold;
}
a.mCM_EXT_link:focus {
	outline-top: 1px solid #ffffff; /* leave in plain sight for machine assisted reading */
	outline-right: 1px solid #ffffff; /* leave in plain sight for machine assisted reading */
	outline-left: 1px solid #ffffff; /* leave in plain sight for machine assisted reading */
	outline-bottom: 3px solid #ffffff; /* leave in plain sight for machine assisted reading */
	font-weight: bold; /* no change here */
}
a.mCM_EXT_link:hover {
	border-color: #a89a6a;
	border-bottom-width: 3px;
	padding-bottom: 0;
}

/* ---- EXTERNAL WIKIPEDIA LINK ----- */

a.mCM_WIK_link {
	color: #e08900;
	border-bottom: 1px rgb(219, 222, 224) solid;
	text-decoration: none;
	padding-right: 15px;
	background: url( ../graphics/ext-wik-link.gif );
	background-position: right;
	background-repeat: no-repeat;
	font-weight: bold;
}
a.mCM_WIK_link:focus {
	outline-top: 1px solid #ffffff; /* leave in plain sight for machine assisted reading */
	outline-right: 1px solid #ffffff; /* leave in plain sight for machine assisted reading */
	outline-left: 1px solid #ffffff; /* leave in plain sight for machine assisted reading */
	outline-bottom: 3px solid #ffffff; /* leave in plain sight for machine assisted reading */
	font-weight: bold; /* no change here */
}
a.mCM_WIK_link:hover {
	border-color: #e08900;
	border-bottom-width: 3px;
}

/* ----- INTERNAL SITE LINK ----- *

.content .mCM_list a, a:not(.mCM_btn).mCM_SITE_link  { /* default on site */
	text-decoration: none;
	border-bottom: #bbb solid 1px;
	color: #937421; /* #c2a328; */ /* #ab0613 */
	font-weight: normal;
}
.content .mCM_list a:hover, a:not(.mCM_btn).mCM_SITE_link:hover { /* default on site */
	border-bottom: #c2a328 solid 3px;
	background: transparent;
}
.sitetrailer a.mCM_SITE_link {
	color: #aaa;
	border-bottom: 3px #aaa solid;
}
.pagenav a:not(.mCM_btn).mCM_SITE_link { font-weight: normal; }
.content .mCM_list a:not(.mCM_btn),
.content .mCM_list a:not(.mCM_btn),
.content :not(.mCM_TOC) a:not(.mCM_btn).mCM_SITE_link { /* default on site */
	text-decoration: none;
	border-bottom: dotted 2px;
	color: #937421; /* #c2a328; */ /* #ab0613 */
	font-weight: normal;
}
.content .mCM_list a:not(.mCM_btn):hover, a:not(.mCM_btn).mCM_SITE_link:hover { /* default on site */
	border-bottom: #c2a328 solid 3px;
	background: transparent;
}
.sitetrailer a.mCM_SITE_link {
	color: #aaa;
	border-bottom: 3px #aaa solid;
}

/* ----- PAGE AND SECTION NAVIGATION ----- */

.normal {
	font-family: 'Merriweather', serif;
}

.mCM_normal .mCM_inline.mCM_pagenav,
.mCM_normal .mCM_inline.mCM_sectionnav,
:not(.mCM_inline).mCM_pagenav,
:not(.mCM_inline).mCM_sectionnav
 {
	clear: both;
	font-family: sans-serif;
}
.mCM_normal .mCM_inline.mCM_pagenav,
:not(.mCM_inline).mCM_pagenav{
	border-top: 1px #666 solid;
	padding-top: 8px;
	margin-top: 12px;
}
:not(.mCM_inline).mCM_sectionnav,
.mCM_normal .mCM_inline.mCM_sectionnav {
	padding-top: 12px;
}
.mCM_pagenav ul {
	padding-left: 20px;
	margin: 0;
}
.mCM_pagenav li {
	margin-top: 0;
	margin-bottom: 0;
}
.mCM_pagenav a:not(.mCM_btn)  .mCM_next {
	/* background: rgb(219, 222, 224); */
	background: #e1d6b5;
	padding: 0 6px;
	margin-right: 6px;
	color: #333;
	font-size: 15px;
}

/* ----- BLOCKS OF TEXT ----- */

blockquote, DIV.contention, .aside, .clip  {
	background-color: #F2F2F2/*PAPER*/;
	padding: 10px 16px;
	line-height: 1.5em;
	border: 1px solid #e0e0e0;
}
.aside, .clip {
	font-size: 18px;
	font-family: /*'Open Sans',*/ sans-serif;
}
.aside.figure {
	font-size: 100%;
	border-radius: 6px;}
DIV.contention {
	border-top: none;
	border-left: none;
	border-right; none;
	border-bottom: 2px #DAD0C0/*DARKSILK*/ solid;
}
blockquote  {
	margin: 10px 0;
}
blockquote blockquote, blockquote.shadow { background-color: #fafbfa;
box-shadow: 0px 6px 9px 0px rgba(0,0,0,0.3);
margin-bottom: 12px;}

.aside, .clip {
	margin: 0 auto 10px auto;
}

/* ---- CONTENT-SPECIFIC STYLES ----- */

table.standard td { vertical-align: top; padding-left: 10px; }
table.standard tr td:first-child { padding-left: 0; }

ol li > ol li { list-style-type: lower-alpha; }














/* ----- QUOTE AND QUOTED TEMPLATE SUPPORT ----- */
.disc { display:inline-block; text-align: center; padding: 0 0 !important; margin-right:3px; background:#DAD0C0/*DARKSILK*/; border-radius: 11px; min-width: 16px; color: #333; font-weight: bold; font-style: normal; font-size: 80%; text-indent: 0;
font-family: monospace; z-index: 20;
	vertical-align: baseline;
	position: relative;
	top: -2px; border: 1px #888 solid;
}
.contention .disc { min-width: 1.6em; margin-right: 12px; }

.quoteit { background-color: #ffff80; padding: 3px 4px 3px 4px; z-index:10; }

h1 .quoteit { padding: 0; }
a.quoteit { text-decoration: none; }

.quoteit:hover { background-color: #ffe867; }
.quoteit:hover > .quoteit { background: orange; }
.quoteit > .quoteit:hover { background: #ffff80; }

a.quoted { text-decoration: none; color: #000000; }

span:not(.quoted) .uberlight { font-size: 125%; background-color: yellow; padding: .15em .12px; }
.quoted .uberlight { font-weight: bold; text-decoration: underline; }

span:not(.quoted) 		.big { font-size: 125%; }
span:not(.contention) 	.big { font-size: 125%; }
.contention					.big { font-weight: bold; }

DIV.contentionfact { border: 2px #DAD0C0/*DARKSILK*/ solid; border-bottom: none; }
DIV.contentionfact P { margin-top: 8px; margin-bottom: 0;  }
DIV.contentionfact P:first-child { margin-top: 0;  }
DIV.contentionfact { margin-bottom: 12px; }

.contentionfact UL,
.contentionfact OL { margin-top: 0; margin-bottom: 8px; padding-left: 1.5em; }
DIV.contention { 
	background-color: #f1eac1; padding: .3em 12px .4em 12px; }
DIV.fact {
	border-bottom: 2px #DAD0C0/*DARKSILK*/ solid; padding: .5em 12px .5em 12px; 
}
DIV.contentionfacthead {
	background: #dbd59f; font-weight: bold; padding-left: 1.2em; padding-top: 0.2em; margin-top: 12px; }

div.cliq { font-family:sans-serif; text-align: center; font-size: 95%; font-style: italic; border-bottom: 1px #666 dotted; margin-bottom: 6px; }


/* ----- (SERIOUSLY) SMALLER THAN USUAL ----- */

.notes,
table.mCM_WIK_fn {
	font-size: 15px;
}
.lastupdated {
	font-size: 13px;
	font-style: italic;
	color: #666;
	float: right;
	padding-left: 8px;
}
a.mCM_WIK_fn {
	font-size: 13px;
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
	padding: 0 2px;
	border: 1px dotted;
	font-weight: normal;
	text-decoration: none;
	margin-left: 3px;
	font-family: sans-serif;
}

.bumpup {
	vertical-align: baseline;
	position: relative;
	top: -2px;
}

.sitetrailer {
	max-width: 100%;
	background: rgba( 0,0,0,0.6);
	color: #aaa;
	margin: 0;
	font-size: 14px;
	padding: 5px 12px;
	overflow: auto;
}
.sitetrailer p {
	margin: 2px 0;
}

.bitly { display: block; float: right; font-size: 85%; font-family:sans-serif;}
.casefile { padding: 0 2px; font-family: Courier,Courier New,typewriter,monospace;
	font-size: 85%; font-weight: bold; color: red; border:2pt solid; }
a:hover .casefile { color: #ccc; }

TD.mCM_WIK_fnnum { width: 4em; padding-right:0.5em; vertical-align: top; }

h2,h3,h4,h5,h6 { line-height: 130%; overflow: visible;}
h2 small { font-weight: normal; }
.i0, .i0 * { text-indent: 0; }

a.quoted > span:hover { background: #ffff80; }
.quotelegend { display: block; margin: 8px 0; font-style: italic; font-size: 90%; text-align: center; background: #ffff80;  border-radius: 6px; border: 1px dotted; padding: 1px;}
a.link_template { font-family: sans-serif; border-radius: 4px; border: 1px solid; color: #000; padding: 1px 4px; text-decoration: none; font-size: 90%; background: #a89a6a; color: #fff; }
a.link_template:hover { background: #000; }

wbr { display: none; }

summary { display: list-item; }

#isprint { color: #000000; }

table.mCM_qt_bookreview { margin-top: 12px; }
table.mCM_qt_bookreview td.mCM_qt_col1 { vertical-align: top; }
table.mCM_qt_bookreview tr.mCM_qt_row1 td { border-top: 1px dotted #666; padding: 8px 0;}
table.mCM_qt_bookreview tr.mCM_qt_row2 td.mCM_qt_col2 { border-top: 1px dotted #666; }
#mCM_figure_margin { margin: 10px; }


TABLE.mCM_WIK_fn { display: table; }

padding: 4px 8px; margin-bottom: 8px; border: #DAD0C0 2px solid; background: #fff; }
:not(.mCM_TOC) intoc { display: none; }
.mCM_TOC nottoc { display: none; }


div.analyzed { display: block; width: 80%; margin:10px auto; font-size: 80%; line-height: 130%; 
padding: 8px; border: 1px dotted #a0a0a0; background: #ffffff; }

:not(.mCM_TOC) intoc { display: none; }

@media print  { div.analyzed.screen { display: none; } }
@media screen { div.analyzed.print  { display: none; } }

@media screen { .disc { display: none; } .showTOC { display: none; } }

@media print {
	.showTOC { display: block; }
	.mCM_TOC { line-height: 140%; }
	.mCM_TOC_H1 a.mCM_SITE_link { text-decoration: none; border: none; padding: 0; color: #000; }
	.mCM_TOC_H2 a.mCM_SITE_link { text-decoration: none; border: none; padding: 0; color: #000; }
	.mCM_TOC_H3 a.mCM_SITE_link { text-decoration: none; border: none; padding: 0; color: #000; }
	.mCM_TOC_H4 a.mCM_SITE_link { text-decoration: none; border: none; padding: 0; color: #000; }
	.mCM_TOC_H5 a.mCM_SITE_link { text-decoration: none; border: none; padding: 0; color: #000; }
	.mCM_TOC_H6 a.mCM_SITE_link { text-decoration: none; border: none; padding: 0; color: #000; }
	
	#isprint { color: #000001; }
	#menu.our, #topBtn, #topmenu.our, #topmenu, #menu.ourLink, #seo, DIV.mCM_pagenav, DIV.mCM_sectionnav, #___gcse_0, #topBtn, .quotelegend, #menuLink, #topBtn { display: none; }
	#layout { padding: 0; margin: 0; }
	body { background-image: none; background: #fff; padding: 0; margin: 0; }
	blockquote, .aside, .clip  {
		background-color: none; border: 1px dotted #a0a0a0;
	}
	.disc { display: inline-block; }
	.contention .disc { border: 1px #000 solid; background-color: #eee;}
	.sitetrailer { margin-top: 16px; }
	#topBtn, #toggle { color: transparent; background: transparent; border: transparent; float:right; }

	div.cliq { display: none; }
	span.quoteit, a.quoted { color: #000 !important; font-family:sans-serif !important; 
	font-size: 112%; font-weight: bold; background: none;	}
	a.mCM_SITE_link { color: #000000; }
}
/* put in proper place later */
.mCM_pagenav .topmenu, .mCM_pagenav .sidemenu, #menu .topmenu { display: none; }
.typewritten { font-family: Courier, 'Courier New', monospace; font-size: 18px; font-weight: normal; color: #383838;}

h1.casefilehead, h1.casefilehead span { overflow: auto; }
h1.casefile hr { margin-top: 0 !important; margin-bottom: 0; !important }
.casefilehead:before { content: "CASE\A FILE"; white-space: pre-wrap; font-family: Courier,Courier New,typewriter,monospace; font-size: 14pt !important; padding: 1pt 3pt; font-weight: bold; color: red; border:2pt solid red;line-height: 100%; display: block; float: left; margin: 12px 12px 0 0; }

/*
<div style="float:left; padding: 10px 10px 0 0; background-color: #ffffff;"><div style="font-family: Courier,Courier New,typewriter,monospace; font-size: 14pt !important; padding: 1pt 3pt; font-weight: bold; color: red; border:2pt solid red;line-height: 100%;">CASE<br>FILE</div>
*/

/**********************************************************/
/* 2023 re-up                                             */
/**********************************************************/

.pure-menu-disabled, .pure-menu-heading, .pure-menu-link,
#menu.our a, #topmenu.our a  {
    padding: 12px 10px;
	 min-height: 48px;
}

/*
#topmenu.our a,
#menu.our a
	{ padding: 8px; border: none; }
*/










/* 2023 RELAUNCH */


.interior, .interior .interior, .mCM_pagenav, table.mCM_qt_review, .aside, blockquote, .mCM_TOC
{ border: 1px var(--fatigues) solid; border-radius: 8px; padding: 10px 8px 10px 10px; margin: 8px 0;
background: #ffffff; }

.interior :first-child, .mCM_pagenav :first-child, table.mCM_qt_review :first-child, .aside, blockquote:first-child,  .mCM_TOC :first-child
{ border: margin-top: 0;}

blockquote { padding-left: 16px; padding-right: 16px; }
.mCM_TOC_ONLY { display: none; }
.mCM_TOC .mCM_TOC_ONLY { display: inline; }
.mCM_pagenav { overflow: auto; }
.mCM_TOC { display: table; font-family: sans-serif; line-height: 130%; }
.mCM_TOC a.mCM_SITE_link { border-bottom: none !important; }
.mCM_TOC_H2 { display: block; }
.mCM_TOC_H3 { display: block; margin-left: 1em; }
.mCM_TOC_H4 { display: block; margin-left: 2em; }
.mCM_TOC_H5 { display: block; margin-left: 3em; }
.mCM_TOC_H6 { display: block; margin-left: 4em; }

h4 { color: #666; font-style: italic; } /* 4,5,6 set to 21 earlier, 5,6 no border */

table.mCM_WIK_fn wbr { display: inline-block; }
table.mCM_WIK_fn { line-height: 140%; }

.contention p:first-child { text-indent: 0; }

.sub { display: block; border-top: 1px solid; font-size: 90%; margin-top: font-weight: 300; }

/* ignorance malice grift ignorance */

p.icap { text-indent: -7px; }
p.icap:first-letter { font-size: 34px; line-height: 36px; display: block; float: left; margin-right: 7px; margin-left: 7px; padding-right: 2px; }
p.icap:not(.inherit):first-letter { color: #a89a6a; }
blockquote.typewritten p { text-indent: 0; }

.pure-menu-item:first-letter, .mCM_pagenav .mCM_btn:first-letter { text-transform: capitalize; }
.big { font-size: 110%; }

.map .casefile, #menu.our .casefile, #topmenu.our .casefile { margin-right: 6px; display:inline-block; line-height: 1.2; padding: 2px 4px 0px 4px !important; }
.map .casefile { background: #ffffff; }

.mCM_TOC h2 .sub:before,
.mCM_TOC h3 .sub:before,
.mCM_TOC h4 .sub:before { content: " — "; display: inline; }
.tail:before { content: " — "; }
.map li a.mCM_SITE_LINK:hover:after { content: "x"; }
.mCM_pagenav .brieftop { display:none; }
table.alternnate td { vertical-align: top; padding: 0 8px; }
table.alternate tr:nth-child(odd) {background-color: #f2f2f2;}
table.mCM_qt_bookreview p { text-indent: 0; }

li > p { text-indent: 0; }

.menu-link, .menu-link:focus  { background: rgba(0,0,0,0.5);  color: #000; padding: 24px 12px; font-size: 18px; width: 44px;}
.menu-link:before { content: none;}
.menu-link:after  { content: none; }
a.menu-link { text-decoration: none; }
.menu-link:hover:before { content: none;}
.menu-link:hover:after  { content: none; } 
.menu-link:hover { background: black; }

a#time_is_link { font-family: E1234,monospace !important; }
.fact p:first-child { text-indent: 0; }


